<?php
	session_start();
	include"../../connect/db.php"; 
 ?>  
<?php
	if( isset($_POST['amt']) ){


        $email = mysqli_real_escape_string($con,$_POST['email']);
		$amt = mysqli_real_escape_string($con,$_POST['amt']);
		$status = mysqli_real_escape_string($con,$_POST['status']);

			$sql = mysqli_query($con,"UPDATE loan SET amt = '$amt',status = '$status' WHERE id = '$email' ");

			if( $sql ){
				echo "success";
			}
			else{
				echo mysqli_error($con) ;
			}

	}
	
?>